Section: extra-libs

Depends: qt-4, qt-5

Depends (build): cmake

Breaks: owncloud-client<=2.1.1, tomahawk<=0.8.4-1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.9.1-3 (loongson3/stable)

Depends: gcc-runtime, glib, glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

glib 2.68.0 (loongson3/stable)

  • libglib-2.0.so.0

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6

0.9.1-3 (ppc64el/stable)

Also: 0.9.1-2 (amd64/stable)

Depends: gcc-runtime, glib, glibc

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libgcc_s.so.1

glib 2.68.0 (ppc64el/stable)

  • libglib-2.0.so.0

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libstdc++.so.6

0.9.1-2 (arm64/stable)

Depends: gcc-runtime, glib, glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

glib 2.68.0 (arm64/stable)

  • libglib-2.0.so.0

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6